Subject: Another - Response to FERC data request for bulk power investigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 02:00:00 -0700 (PDT)

Attached are the volumes for 1999 that I sent to FERC in response to data 
request number 8.  I don't know if I kept a copy of the E-mail with which I 
forwarded these data responses.  

Also, I'm forwarding the response concerning the 2000 volumes.  FERC staff 
gave us additional time to provide this response as it took us a while to 
pull the WSCC information out of our national numbers.  As mentioned in the 
earlier E-mail I forwarded from Brian Harrington, FERC gave us confidential 
treatment of these numbers.
---------------------- Forwarded by Mary Hain/HOU/ECT on 10/11/2000 09:00 AM 
---------------------------

Mary Hain
10/11/2000 08:51 AM
To: [email-masked]
cc:  
Subject: Response to FERC data request for bulk power investigation

8. Q. Provide cumulative transaction volumes (million of Mwh) of electricity 
(by calendar quarter) for 1999 and 2000.

A.  EES transactions are included in EPMI transaction volumes.

Volumes for WSCC for 2000 are as follows:

1st qrtr 29,619
2nd qtr 44,617
3rd qtr 87,708